[libav-bugs] [Bug 1090] configure fails to recognize static libmp3lame

bugzilla at libav.org bugzilla at libav.org
Mon Oct 16 09:19:18 CEST 2017


https://bugzilla.libav.org/show_bug.cgi?id=1090

--- Comment #2 from Stefan Pöschel <basic.master at gmx.de> ---
Hmm, I don't understand why it should be a bug in Lame:

Lame requires the Math lib for its static version; its libmp3lame.la contains
the line "dependency_libs=' -lm'". To me this means that anyone that wants to
link against the static version, has to use also "-lm" - which libav currently
does not.

-- 
You are receiving this mail because:
You are watching all bug changes.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.libav.org/pipermail/libav-bugs/attachments/20171016/e0efc698/attachment.html>


More information about the libav-bugs mailing list